<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
      <IsPackable>true</IsPackable>
      <PackageId>Tesses.Http</PackageId>
    <Author>Mike Nolan</Author>
    <Company>Tesses</Company>
     <Version>1.0.3</Version>
    <AssemblyVersion>1.0.3</AssemblyVersion>
    <FileVersion>1.0.3</FileVersion>
    <Description>A Web Server/Client</Description>
    <PackageTags>HTTP, WebServer, WebClient</PackageTags>
    <RepositoryUrl>https://gitlab.tesses.cf/tesses50/tesses.http</RepositoryUrl>
    <PackageLicenseExpression>MIT</PackageLicenseExpression>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="MimeTypesMap" Version="1.0.8" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
  </ItemGroup>

</Project>
